@charset "UTF-8";

/*
*{
	outline: 1px solid #90C3EC;
}
*/

.pageWrap{
	margin-bottom: 100px;
}

.messageSec{
	text-align: center;
    margin: 0 auto 70px;
	font-size: 18px;
	line-height: 1.7;
}


h2{
	font-size: 22px;
    border-left: 10px #badff8 solid;
    padding: 4px 20px;
    font-weight: 600;
    margin: 30px 0;
/*    color: #666;*/
}
.kyosanSec{
	margin-bottom: 100px;
}
.kyosanSec a{
	color: #1586d1;
	font-size: 18px;
	font-weight: 600;
/*	text-decoration: underline;*/
}
.kyosanSec a:hover{
	text-decoration: underline;
}
.kyosan_pic{
	max-width: 500px;
	margin: 30px 0 30px;
}
.flex_pic{
	display: flex;
	justify-content: space-around;
}

.information_text{
	margin-top: 30px;
	line-height: 2.5;
}
.kyosanSec span{
	font-weight: 600;
}


































@media screen and (max-width: 900px){
	.flex_pic{
	display: block;
}
} /*900*/














